Bug 536058 - (RHQ-449) enhancements to group plugin configuration updates
enhancements to group plugin configuration updates
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On: RHQ-417 RHQ-418 RHQ-435 RHQ-444 RHQ-503
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 12:36 EDT by Joseph Marques
Modified: 2010-11-22 12:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
this issues exists solely to aggregate related issues that fit the bill.
Last Closed: 2010-11-22 12:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-05-06 12:36:00 EDT

    
Comment 1 Joseph Marques 2008-07-02 13:38:48 EDT
at least one remaining open child issue is marked for 1.1, so we'll set this parent tracking jira to 1.1 as well.  when all 1.1 issues are resolved (and only 2.0 subtasks remain) we'll push the tracking jira forward to 2.0 as well.
Comment 2 Red Hat Bugzilla 2009-11-10 16:09:32 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-449
Comment 3 Corey Welton 2010-11-22 12:56:44 EST
Close per triage

Note You need to log in before you can comment on or make changes to this bug.